| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreBillboard.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreColourValue.h"`
`#include "OgreCommon.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreMath.h"`
`#include "OgreVector3.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Billboard
| A billboard is a primitive which always faces the camera in every frame. More...

## Namespaces
| Ogre